A new upstream version is available: 15.3.1

package:
ohai
severity:
high
created:
2017-11-21
last updated:
2019-10-23

A new upstream version 15.3.1 is available, you should consider packaging it.